<!DOCTYPE html>

<html lang="es">
    <head>
        <title>Web videojuegos</title>
        <meta name="author" content="Marçal Herraiz">
        <meta name="description" content="Index">
        <meta charset="UTF-8">
        <link rel="stylesheet" href="index.css">
    </head>
    <body>
        <header>
            <div class="logo">
                <img width="100%" src="images/yourLogo.png" alt="Your logo">
            </div>
            <div class="links">
                <div><a href="https://gitlab.com/marcal.herraiz.7e5/web-videojuegos" target="_blank">Link 1</a></div>
                <div>Link 2</div>
                <div>Link 3</div>
            </div>
        </header>
        <main>
            <div class="videojuegos-head">
                <h2>Videojuegos</h2>
            </div>
            <div class="videojuegos">
                <div class="videojuego-container">
                    <div class="videojuego1">
                        <img class="img-videojuego" src="images/imagen.webp" alt="img" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha de lanzamiento. Info a desta...</p>
                    </div>
                </div>
                <div class="videojuego-container">
                    <div class="videojuego2">
                        <img class="img-videojuego" src="images/imagen.webp" alt="img" width="100%" >
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha de lanzamiento. Info a desta...</p>
                    </div>
                </div>
                <div class="videojuego-container">
                    <div class="videojuego3">
                        <img class="img-videojuego" src="images/imagen.webp" alt="img" width="100%" >
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha de lanzamiento. Info a desta...</p>
                    </div>
                </div>
                <div class="videojuego-container">
                    <div class="videojuego4">
                        <img class="img-videojuego" src="images/imagen.webp" alt="img" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha de lanzamiento. Info a desta...</p>
                    </div>
                </div>
                <div class="videojuego-container">
                    <div class="videojuego5">
                        <img class="img-videojuego" src="images/imagen.webp" alt="img" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha de lanzamiento. Info a desta...</p>
                    </div>
                </div>
                <div class="videojuego-container">
                    <div class="videojuego6">
                        <img class="img-videojuego" src="images/imagen.webp" alt="img" width="100%">
                        <h3>Videojuego name</h3>
                        <p>Desc. Fecha de lanzamiento. Info a desta...</p>
                    </div>
                </div>
            </div>
            <div class="middle">
                <div class="trucos">
                    <div class="tucos-head ">
                        <h2>Trucos</h2>
                    </div>
                    <div class="tukitos"></div>
                </div>
                <div class="noticias">
                    <div class="noticias-head">
                        <h2>Noticias</h2>
                    </div>
                    <div class="caja-total-noticias">
                        <div class="caja-noticia">
                            <div class="noticia1">
                                <img class="img8" src="images/imagen.webp" alt="img" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia...<a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="caja-noticia">
                            <div class="noticia2">
                                <img class="img9" src="images/imagen.webp" alt="img" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia...<a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="caja-noticia">
                            <div class="noticia3">
                                <img class="img10" src="images/imagen.webp" alt="img" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia...<a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">[Leer +]</a></p>
                            </div>
                        </div>
                        <div class="caja-noticia">
                            <div class="noticia4">
                                <img class="img11" src="images/imagen.webp" alt="img" width="100%">
                                <h3>Titular</h3>
                                <p>Texto introductorio de la noticia...<a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">[Leer +]</a></p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="bottom">
                <div class="ranking-head">
                    <h2>Ranking</h2>
                </div>
                <div class="perfiles">
                    <div class="perfil">
                        <img class="imgRedonda" src="images/perfil.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="images/perfil.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="images/perfil.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="images/perfil.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="images/perfil.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                    </div>
                    <div class="perfil">
                        <img class="imgRedonda" src="images/perfil.jpg" alt="img">
                        <div class="nombre">
                            <p>Nombre</p>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <footer>
            <div class="footer-links-and-direct">
                <div class="footer-links">
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Facebook</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Twitter</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">Instagram</a></h2>
                    <h2><a href="https://www.marca.com/futbol/real-madrid/2022/09/16/63242d7fe2704e6c438b4592.html" target="_blank">RSS</a></h2>
                </div>
                <div class="footer-direct">
                    <div class="street">
                        <p>Carrer d'aiguablava 121</p>
                    </div>
                    <div class="cp">
                        <p>08033 Barcelona</p>
                    </div>
                </div>
            </div>
            <div class="copy">
                <p>Copyright</p>
            </div>
        </footer>
    </body>
</html>